Loading...
Searching...
No Matches
bladerf_gain_modes Struct Reference
Channel control » Gain

## Description

Mapping between C string description of gain modes and bladerf_gain_mode

Definition at line 807 of file libbladeRF.h.

`#include <libbladeRF.h>`

## Data Fields

const char * | name
bladerf_gain_mode | mode

## Field Documentation

## mode

bladerf_gain_mode mode

Gain mode enumeration

Definition at line 809 of file libbladeRF.h.

## name

const char* name

Name of gain mode

Definition at line 808 of file libbladeRF.h.

The documentation for this struct was generated from the following file:

- libbladeRF.h